print("import: 'panoptes'")
import panoptes

print("import: 'panoptes.routes'")
import panoptes.routes

print("import: 'panoptes.server_utilities'")
import panoptes.server_utilities

print("import: 'panoptes.static'")
import panoptes.static

print("import: 'panoptes.static.src'")
import panoptes.static.src

print("import: 'panoptes.tests'")
import panoptes.tests

